scidavis_1.D9-1_i386.deb


Advertisement

Description

scidavis - application for scientific data analysis and visualization

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: scidavis
Package version: 1.D9
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 6.11 KB
Download size: 1.65 MB
Official Mirror: archive.ubuntu.com
SciDAVis is a free interactive application aimed at data analysis and publication-quality plotting. It combines a shallow learning curve and an intuitive, easy-to-use graphical user interface with powerful features such as scriptability and extensibility. SciDAVis is similar in its field of application to proprietary Windows applications like Origin and SigmaPlot as well as free applications like QtiPlot, Labplot and Gnuplot. What sets SciDAVis apart from the above is its emphasis on providing a friendly and open environment for new and experienced users alike.

Alternatives

    Download

    Binary package: scidavis_1.D9-1_i386.deb
    Source package: scidavis

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install scidavis deb package:
      # sudo apt-get install scidavis

    Files

    • /usr/bin/scidavis
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexp_saturation.so
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexp_saturation.so.1
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexp_saturation.so.1.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexp_saturation.so.1.0.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexplin.so
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexplin.so.1
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexplin.so.1.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libexplin.so.1.0.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational0.so
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational0.so.1
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational0.so.1.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational0.so.1.0.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational1.so
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational1.so.1
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational1.so.1.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libfitRational1.so.1.0.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libplanck_wavelength.so
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libplanck_wavelength.so.1
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libplanck_wavelength.so.1.0
    • /usr/lib/i386-linux-gnu/scidavis/plugins/libplanck_wavelength.so.1.0.0
    • /usr/share/applications/scidavis.desktop
    • /usr/share/doc/scidavis/INSTALL.html
    • /usr/share/doc/scidavis/README
    • /usr/share/doc/scidavis/changelog.Debian.gz
    • /usr/share/doc/scidavis/copyright
    • /usr/share/doc/scidavis/gpl.txt.gz
    • /usr/share/doc/scidavis/scidavis-logo.png
    • /usr/share/doc/scidavis/scidavis.css
    • /usr/share/icons/hicolor/128x128/apps/scidavis.png
    • /usr/share/icons/hicolor/16x16/apps/scidavis.png
    • /usr/share/icons/hicolor/22x22/apps/scidavis.png
    • /usr/share/icons/hicolor/32x32/apps/scidavis.png
    • /usr/share/icons/hicolor/48x48/apps/scidavis.png
    • /usr/share/icons/hicolor/64x64/apps/scidavis.png
    • /usr/share/icons/hicolor/scalable/apps/scidavis.svg
    • /usr/share/icons/locolor/16x16/apps/scidavis.png
    • /usr/share/icons/locolor/22x22/apps/scidavis.png
    • /usr/share/icons/locolor/32x32/apps/scidavis.png
    • /usr/share/man/man1/scidavis.1.gz
    • /usr/share/mime/packages/scidavis.xml
    • /usr/share/mimelnk/application/x-sciprj.desktop
    • /usr/share/scidavis/translations/scidavis_cs-alt.qm
    • /usr/share/scidavis/translations/scidavis_cs.qm
    • /usr/share/scidavis/translations/scidavis_de.qm
    • /usr/share/scidavis/translations/scidavis_es.qm
    • /usr/share/scidavis/translations/scidavis_fr.qm
    • /usr/share/scidavis/translations/scidavis_ja.qm
    • /usr/share/scidavis/translations/scidavis_pt-br.qm
    • /usr/share/scidavis/translations/scidavis_ru.qm
    • /usr/share/scidavis/translations/scidavis_sv.qm

    Changelog

    2015-12-10 - Georges Khaznadar <georgesk@debian.org> scidavis (1.D9-1) unstable; urgency=medium * upgraded to the newest upstream source. As the file scidavis.sip was rewritten, chances are that this will Close: #750904 * upgraded the build-dependency libgsl0-dev -> libgsl-dev; Closes: #805832; Closes: #807764 * patched a few source files to take in account the Debian location for includes regarding libqwt3d-qt4

    2014-08-24 - Georges Khaznadar <georgesk@debian.org> scidavis (1.D8-1) unstable; urgency=medium * upgraded to the newest upstream source. Closes: #758650 since the file src/nrutil.cpp is no longer part of the package. * prevented installation of files into /usr/local * patched scidavis/src/scidavis.sip to remove two constructs which cannot be properly parsed by sip. This can probably weaken the python plugins. * patched config.pri and scidavis.pro to avoid the build of 3rd-party liborigin2, which is provided by Debian packages. * added a build-dependency on liborigin2-dev * temporarily unactivated the build of importOPJ.o as there are many problems to fix: the embedded 3rdparty liborigin differs too much from the version provided by Debian

    2014-06-25 - Georges Khaznadar <georgesk@debian.org> scidavis (1.D5-2) unstable; urgency=medium * checked the compilation; if sip4 does work for ARM platforms, the files like sipAPIscidavis.h should be created. Probably, Closes: #750904 * checked that scidavis can run as a normal user. Closes: #692195 * checked that the character Δ can be used to name a column. Closes: #585732

    2014-06-01 - Georges Khaznadar <georgesk@debian.org> scidavis (1.D5-1) unstable; urgency=medium * removed the build-dependency on python-support. Closes: #746741 * upgraded Standards-Version to 3.9.5, debhelper dependency to 9 * modified debian/watch * upgraded to the newest upstream version

    2013-11-01 - Georges Khaznadar <georgesk@debian.org> scidavis (0.2.4-4) unstable; urgency=low * New maintainer (Closes: #700414) * updated Standards-Version to 3.9.4 * removed files from the install target : CHANGES and gpl.txt * changed the way used to put plugin libraries into a directory; they are no longer under /usr/lib64, but under /usr/lib/${DEB_HOST_MULTIARCH}. Closes: #701973; Closes: #701983. * added a dependency on ${python:Depends} * enabled hardening-wrapper (build dependency, and variable in debian/rules)

    2012-05-09 - Scott Kitterman <scott@kitterman.com> scidavis (0.2.4-3.3) unstable; urgency=low * Non-maintainer upload. * Fix FTBFS with Qt 4.8 (Closes: #665910) - Update debian/patches/scidavis_pro.diff to include linking changes needed to build with Qt 4.8

    2012-03-12 - Nobuhiro Iwamatsu <iwamatsu@nigauri.org> scidavis (0.2.4-3.2) unstable; urgency=low * Non-maintainer upload. * Add debian/patches/qreal.diff to fix FTBFS on arm* and sh4 (Closes: #654265)

    2012-02-07 - Scott Howard <showard@debian.org> scidavis (0.2.4-3.1) unstable; urgency=low * Non-maintainer upload. (Closes: #658644) * Move plugins to /usr/lib (Closes: #646190) debian/patches/lib64.diff * Fixed declaring Graph as const when it is not (Closes: #655776) debian/patches/graph_const.diff * Recommends on qt-assistant-compat (Closes: #624752)

    2011-03-16 - Ruben Molina <rmolina@udea.edu.co> scidavis (0.2.4-3) unstable; urgency=low * Add Build-Depends on libqtassistantclient-dev (Closes: #618199)

    2011-02-25 - Ruben Molina <rmolina@udea.edu.co> scidavis (0.2.4-2) unstable; urgency=low * Remove Build-Depends on sip4 and python-sip4-dev. Add Build-Depends on python-sip-dev (Closes: #611090) * Add Build-Depends on libqtassistantclient-dev (Closes: #588320) * Remove Build-Depends on cdbs * Add versioned Build-Depends on debhelper (>= 7.0.50~) * Bump Standards-Version to 3.9.1 (no changes) * Update debian/copyright using DEP-5

    Advertisement
    Advertisement